4 Replies Latest reply on Mar 20, 2015 3:31 AM by Jim Wilson

    BSA 8.6 installation with Oracle 11g XE

    Suyog Sawant

      Hello everyone,

       

      I tried to install BSA 8.6 on Windows Server 2012 R2 Standard Edition with Oracle 11g XE, but failed to perform installation.

       

      I am getting "Failed to retrieve Database version" error.

       

      While investing I found that BSA 8.6 supports Oracle 11g R2 (11.2.0.2) with Patch 9620994. but Oracle 11g XE do not have patch 4.

       

      So shall I conclude it that BSA 8.6 does not support Oracle 11g XE?

       

      Thanks & regards,

       

      ToaD